Bug 113603 - CAN-2004-0003 r128 DRI ipf
Summary: CAN-2004-0003 r128 DRI ipf
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-15 18:17 UTC by Mark J. Cox
Modified: 2013-03-06 05:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 01:06:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:106 normal SHIPPED_LIVE Important: kernel security update 2004-04-21 04:00:00 UTC
Red Hat Product Errata RHSA-2004:327 normal SHIPPED_LIVE Important: kernel security update 2004-08-18 04:00:00 UTC

Description Mark J. Cox 2004-01-15 18:17:08 UTC
Alan Cox found issues in the R128 Direct render infrastructure which
could allow local privilege escalation.

Alan posted a fix to the dri-devel sourceforge list on Jan14th

Affects: 2.1AS-ia64 2.1AW-ia64

Comment 1 John Flanagan 2004-04-22 01:06:44 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-106.html



Note You need to log in before you can comment on or make changes to this bug.